=== debian/watch ===
version=3
opts="uversionmangle=s/_/\./g" \
https://github.com/lrgc/grun/releases .*/archive/release_?(\d\S+)\.tar\.(?:bz2|gz|xz)
