## grun 0.9.3%2Bgit20200303

=== debian/changelog ===
grun (0.9.3+git20200303-3) unstable; urgency=medium

  * QA upload.
  * Run 'wrap-and-sort -a'.
  * Bump Standards-Version to 4.6.1.
  * Update debian/watch.
  * Add 'Rules-Requires-Root: no'.
  * Update packaging copyright.
  * Update debian/patches/fix-spelling-error.

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Mon, 21 Nov 2022 19:55:24 +0000

grun (0.9.3+git20200303-2) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 25 May 2022 11:01:49 +0100

grun (0.9.3+git20200303-1) unstable; urgency=medium

  * QA upload.
  * Upload to unstable.
  * debian/control: Bump Standards-Version to 4.6.0.

 -- Boyuan Yang <byang@debian.org>  Wed, 18 Aug 2021 11:09:37 -0400

grun (0.9.3+git20200303-1~exp1) experimental; urgency=medium

  * QA upload.
  * New upstream snapshot from git trunk.
    + Properly handle --preload option. Closes: #300296
    + Apply Swedish PO translation. Closes: #348254
  * debian/control:
    + Bump debhelper compat to v13.
    + Bump Standards-Version to 4.5.1.
  * debian/install: Install both original xpm file and 32x32 file.
  * debian/grun.desktop: Use desktop file to replace menu file.

 -- Boyuan Yang <byang@debian.org>  Sat, 10 Apr 2021 17:05:14 -0400
