## grun 0.9.3+git20200303

=== debian/control ===
--- 
+++ 
@@ -2,14 +2,19 @@
 Section: x11
 Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper (>= 9), dh-autoreconf, libgtk2.0-dev, gettext
-Build-Conflicts: libgtk1.2-dev
-Standards-Version: 3.9.6
+Build-Depends: debhelper-compat (= 13),
+               gettext,
+               libgtk2.0-dev
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Homepage: https://github.com/lrgc/grun
+Vcs-Git: https://salsa.debian.org/debian/grun.git
+Vcs-Browser: https://salsa.debian.org/debian/grun
 
 Package: grun
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
 Suggests: xterm | x-terminal-emulator
 Description: GTK+ based Run dialog
  gRun is a GTK+ based Run dialog that closely resembles
