=== debian/watch ===
version=4
opts="uversionmangle=s/_/\./g" \
https://github.com/lrgc/grun/tags .*/release_?(\d\S+)\.tar\.(?:bz2|gz|xz)
